@media screen and (max-width: 1200px)
{
	.Principal
	{
		position: relative;
		top: -50px;
		margin-bottom: 0;
	}
	.Principal .Oscurecer .Texto .Titulo
	{
		font-size: 4em;
	}
	.Principal .Oscurecer .Texto .Parrafo
	{
		font-size: 1.5em;
	}
}
@media screen and (max-width: 960px)
{
	.Titulo .Caja
	{
		width: 100vw;
		max-width: 100vw;
	}
	.Titulo .Caja .Texto .Title
	{
		font-size: 2em;
	}
	.Titulo .Caja .Imagen
	{
		width: auto;
		height: 600px;
	}

}
@media screen and (max-width: 530px)
{
	.Titulo .Caja .Texto
	{
		width: 60%;
	}
	.Titulo .Caja .Texto .Title
	{
		font-size: 1.5em;
	}
}